MBROLA(1)

NAME
mbrola - multilingual software speech synthesizer

SYNOPSIS
mbrola [options]<voice_database><pho_file>...<output_file>

DESCRIPTION

mbrola is a speech synthesizer based on the concatenation of diphones. It takes a list of phonemes as input, together with prosodic information (duration of phonemes and a piecewise linear description of pitch), and produces speech samples on 16 bits (linear), at the sampling frequency of the diphone database.

It is therefore NOT a Text-To-Speech (TTS) synthesizer, since it does not accept raw text as input. In order to obtain a full TTS system, you need to use this synthesizer in combination with a text processing system that produces phonetic and prosodic commands. For instance, you may use package freephone to obtain complete English TTS.

A `-' instead of pho_file or output_file means stdin or stdout. Extension of output_file ( raw, au, wav, aiff ) tells the wanted audio format.

OPTIONS
mbrola understands following command line options.

-h
    Show summary of options.

-i
    Display the database information if any.

-e
    Ignore fatal errors on unknown diphone.

-c comment_char
    Set COMMENT char (escape sequence in pho files).

-F flush_command
    Set FLUSH command name.

-v volume
    Volume ratio. Float ratio applied to output samples.

-f freq_ratio
    Frequency ratio. Float ratio applied to pitch points.

-t time_ratio
    Time ratio. Float ratio applied to phone durations.

-l voice_freq
    Voice frequency. Target frequency for voice quality in Hz.

-R rename_list
    Phoneme rename list of the form: `a A b B ...'

-C clone_list
    Phoneme clone list of the form: `a A b B ...'

-I file
    Initialization file containing one command per line. CLONE, RENAME, VOICE, TIME, FREQ, VOLUME, FLUSH, COMMENT, and IGNORE are available.

SEE ALSO
freephone(1), sox(1).
See /usr/share/doc/mbrola/readme.txt.gz for more info.

AUTHOR
mbrola was written by Dr Thierry Dutoit <dutoit@tcts.fpms.ac.be>

This manual page was written by Igor B. Poretsky <master@goga.energo.ru>, for the Debian project (but may be used by others).